﻿button[data-show='story']{
/*	display: none;*/
}
/*-----------------------------------------------------------------------------*/
/*   - MAIN -   */
/*-----------------------------------------------------------------------------*/
.mainContent{
	padding: 15px;
	overflow: hidden;
}
.editmode .map-wrapper {
    display: none;
}

.editmode .switcher {
    display: none;
}

.editmode .pw-panel {
    display: inline-block;
    width: 49%;
    vertical-align: top;
}

.editmode .view-wrapper > div {
    width: 100%;
}
/*-----------------------------------------------------------------------------*/
/*   - BUTTONS -   */
/*-----------------------------------------------------------------------------*/
.btn-wrapper {
  margin-bottom: 15px;
  position: relative; }
  .btn-wrapper label {
    font-weight: 900;
    color: #305293; }
  .btn-wrapper .btn {
    margin-right: 10px;
    font-weight: 900;
    border-radius: 0;
    background-color: #deeaf9;
    color: #305293;
    -webkit-transition: all 300ms ease-in;
    -moz-transition: all 300ms ease-in;
    -ms-transition: all 300ms ease-in;
    -o-transition: all 300ms ease-in;
    transition: all 300ms ease-in; }
    .btn-wrapper .btn.active {
      background-color: #305293;
      color: #fff; }
  .btn-wrapper .switcher {
    position: absolute;
    bottom: -56px;
    left: 10px; 
    z-index: 300; }
    .btn-wrapper .switcher label {
      margin-right: 10px; }

.btn-panel {
  color: #305293;
  min-width: 40px;
  padding: 0;
  width: 40px;
  height: 40px;
  border: none;
  position: absolute;
  top: 0;
  left: -40px;
  background-color: #fff;
  box-shadow: -2px -2px 3px rgba(48, 82, 147, 0.1);
  display: none; }
  .btn-panel svg {
    width: 20px;
    height: 20px; }
  @media screen and (max-width: 991px) {
    .btn-panel.activated {
      display: inherit; } }
/*-----------------------------------------------------------------------------*/
/*   - NAVIGATION -   */
/*-----------------------------------------------------------------------------*/
.buttons {
  position: absolute;
  z-index: 50;
  left: 10px;
  top: 65px;
  width: 35px; }
	.buttons span {
	    position: absolute;
	    z-index: 665;
	    top: -999px;
	    display: block;
	    padding: 10px;
	    background-color: #305293;
	    color: #fff;
	    font-weight: bold;
	    font-size: 16px;
	    min-width: 100px;
	    overflow: hidden;
	    border-radius: 5px;
	    text-align: center;
	    white-space: nowrap;
	    top: -9994px;
	    /* right: -9955px */
	}
	.buttons b {
	    display: none;
	    width: 0;
	    height: 0;
	    border: 10px solid transparent;
	    border-right-color: #305293;
	    position: absolute;
	    left: 40px;
	    top: 8px;
	    z-index: 665;
	}
	
	.buttons a:hover span {
	    top: -4px;
	    left: 55px;
	}
	
	.buttons a:hover b {
	    display: block
	}
	
	.buttons a.selected b,.buttons a.selected span {
	    display: none
	}    
.bootstrap-switch {
  border: none; }
  .bootstrap-switch .bootstrap-switch-label {
    padding: 0; }
.btn-map {
  position: relative;
  padding: 0;
  height: 35px;
  width: 35px;
  font-size: 0;
  border: none;
  margin-bottom: 8px;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out; }
  .btn-map svg {
    height: 28px;
    width: 28px;
    fill: #305293;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out; }
  #print svg, #location svg { 
  	width: 24px;
  	height: 24px;}  
  .btn-map:hover {
    background-color: #deeaf9; }
  .btn-map.active {
    background-color: #305293; }
    .btn-map.active svg {
      fill: #fff; }
#print {
	display: none;
}
      
/*-----------------------------------------------------------------------------*/
/*   - CONTAINER -   */
/*-----------------------------------------------------------------------------*/
.wtProcess {
    width: 100%;
    height: 100%;
}
.view-wrapper *, .view-wrapper *:before, .view-wrapper *:after {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.panel-wrapper .row {
  margin-left: -10px;
  margin-right: -10px; }

@media screen and (max-width: 767px) {
  .panel-wrapper .row {
    margin-left: 15px;
    margin-right: 0; } 
}

  .view-wrapper > div {
    float: left;
    width: 50%;}
    .view-wrapper > div.map-wrapper {
      padding-right: 10px; }
      .view-wrapper > div.map-wrapper > div {
        display: inline-block;
        width: 100%;
        height: 100%;
        position: relative;
        /* JMV overflow: hidden; */
        }
        .panel-wrapper .row.items li>div {
		    display: block;
		}
@media screen and (max-width: 991px) {
.view-wrapper {
  position: relative;
  /* JMV overflow: hidden; */
  }
  .view-wrapper > div.map-wrapper {
    padding-right: 0;
    width: 100%; }
  .view-wrapper > div.panel-wrapper {
    padding-left: 0 !important;
    width: 50%;
    position: absolute;
    right: -50%;
    top: 0;
    background-color: #fff;
    z-index: 500;
    box-shadow: -2px -2px 3px rgba(48, 82, 147, 0.1);
    -webkit-transition: right 300ms ease-in;
    -moz-transition: right 300ms ease-in;
    -ms-transition: right 300ms ease-in;
    -o-transition: right 300ms ease-in;
    transition: right 300ms ease-in; }
    .view-wrapper > div.panel-wrapper.active {
      right: 0; } 
}        

@media screen and (max-width: 767px) {
.view-wrapper > div.panel-wrapper {
  top: 62px;
  height: 538px !important; } 
}
@media screen and (max-width: 575px) {
.view-wrapper > div.panel-wrapper {
  width: 300px;
  right: -300px; } 
}
.wtmap.wtregionvisible>.wtcontent>.wtpanels {
	display: none;
}
/*
.wtregionvisible>.wtfooter {
	position: absolute;
	left: 0;
	right: 0;
	z-index: 250;
}*/
/*-----------------------------------------------------------------------------*/
/*   - OUTERSIES TERRITORIES PANEL -   */
/*-----------------------------------------------------------------------------*/
.wtregionvisible>.wtcontent>.wtregion {
	position: absolute;
	width: 280px;
	height: 100%;
	top: 0;
	bottom: 0 !important;
	left: auto;
	background-color: rgba(255, 255, 255, 0.75);
	color: #000;
	padding: 0;
	z-index: 200;
	box-shadow: -2px -2px 3px rgba(48, 82, 147, 0.1);
	-webkit-transition: right 300ms ease-in-out;
	-moz-transition: right 300ms ease-in-out;
	-ms-transition: right 300ms ease-in-out;
	-o-transition: right 300ms ease-in-out;
	transition: right 300ms ease-in-out; 
}    
.wtregionvisible.wtregionhide>.wtcontent>.wtregion {
	right: -280px !important;
}
.wtregionvisible.wtregionshow>.wtcontent>.wtregion {
	right: 0 !important;
	overflow: hidden;
} 
.wtregionvisible.wtregionhide .wtregion {
    overflow: inherit;
    max-height: inherit;
}

.wtregionvisible.wtregionhide .wtregion * {
    visibility: inherit
}
.insets2 {
    float: left;
    width: 50% !important;
    height: 20%;
    /* padding: 10px 0; */
    text-align: center;
    position: relative;
}

.insets2 svg {
    max-height: 80% !important;
}
.wtmap.insets2 {
    background-color: transparent;
}
.wtmap .wtregion .wtattribution {
    text-align: center;
    font-size: 11px;
    position: relative;
    width: 100%;
    left: 0;
    /* bottom: 20px; */
    color: #004896;
    font-weight: 700;
    line-height: 1.4em;
    padding-bottom: 0;
}
.wtregion .wtmask {
	z-index: 0;
}
@media screen and (max-width: 991px) {
    .wtregionvisible>.wtcontent>.wtregion {
      width: 100%;
      height: 250px;
      top: inherit;
      -webkit-transition-property: bottom;
      -moz-transition-property: bottom;
      -ms-transition-property: bottom;
      -o-transition-property: bottom;
      transition-property: bottom;
      overflow: hidden;
      }
      .insets2 {
        width: 20% !important;
        height: 50%!important;
        }
      .wtregionvisible.wtregionhide>.wtcontent>.wtregion {
        bottom: -250px!important; 
		right: 0 !important; } 
      .wtregionvisible.wtregionshow>.wtcontent>.wtregion {
	    right: 0 !important;
        bottom: 0 !important; } }        
        
  @media screen and (max-width: 767px) {
  	.wtregionvisible>.wtcontent>.wtregion {
  		height: 200px;
  	}
  	.wtregionvisible.wtregionhide>.wtcontent>.wtregion {
  		bottom: -200px!important; 		
    }
    .insets2 {
     	width: 50% !important;
        height: 25%!important;
        padding:10px 0;
      }
		.wtmap .wtregion .wtattribution {
			font-size: 14px;
			text-align: left;
			padding-left: 50px; } 
		.insets2 .leaflet-marker-icon.prunecluster.prunecluster-anim.prunecluster-small.member-cluster.leaflet-zoom-hide.leaflet-interactive {
		    position: absolute;
		    top: -10px;
		    margin-left: 0 !important;
		    margin-top: 0 !important;
		    left: 10px;
		    transform: none !important;}		
		.insets2 .leaflet-container {
			min-height:auto ! important;	
		}
		.insets2 .leaflet-control-container {
		    display: none;}			
		.insets2 .insets2 .leaflet-overlay-pane {
		    display: none;}			
		.insets2 .leaflet-pane.leaflet-map-pane {
		    transform: none !important;}
		.inset-tooltip{
			transform: none !important;
			top: 25px;
			left: 60px;	
		}
	}

/*-----------------------------------------------------------------------------*/
/*   - PANELS -   */
/*-----------------------------------------------------------------------------*/
.view-wrapper > div.panel-wrapper {
  padding-left: 10px;
  height: calc(100% - 22px);
  overflow: hidden; }
  .view-wrapper > div.panel-wrapper > div {
    height: 100%;
    border-left: 1px solid #c2daf9; }
    .view-wrapper > div.panel-wrapper > div > h2, .view-wrapper > div.panel-wrapper > div > p {
      padding-left: 15px; }
    .view-wrapper > div.panel-wrapper > div h2 {
      font-size: 27px !important;
      font-weight: 900;
      border-bottom: 1px solid #c2daf9;
      padding-bottom: 15px; }
    .view-wrapper > div.panel-wrapper > div p {
      color: #4d4d4d; }
    .view-wrapper > div.panel-wrapper > div > .scrollable-container {
      height: calc(100% - 48px);
      overflow-x: hidden;
      overflow-y: scroll;
      padding-right: 10px; }
      .view-wrapper > div.panel-wrapper > div > .scrollable-container.big {
        height: calc(100% - 80px); }
      .view-wrapper > div.panel-wrapper > div > .scrollable-container > .inner-scroll {
        padding-left: 15px;
        padding-top: 15px; }
      .view-wrapper > div.panel-wrapper > div > .scrollable-container::-webkit-scrollbar {
        width: 6px;
        background-color: #fff;
        border-radius: 10px; }
        .view-wrapper > div.panel-wrapper > div > .scrollable-container::-webkit-scrollbar-track {
          border-radius: 10px;
          background-color: #fff; }
        .view-wrapper > div.panel-wrapper > div > .scrollable-container::-webkit-scrollbar-thumb {
          border-radius: 10px;
          background-color: #999; }
    .view-wrapper > div.panel-wrapper > div ul.row {
      padding-left: 15px;
      padding-top: 10px; }
      .view-wrapper > div.panel-wrapper > div ul.row li {
        padding: 5px; }
        @media screen and (min-width: 768px) {
	        .view-wrapper > div.panel-wrapper .panel-stories ul.row li {
				height: 320px;
			}
		}
        .view-wrapper > div.panel-wrapper > div ul.row li > h4.for-mobile {
          display: none;
          -webkit-transition: all 300ms ease-in;
          -moz-transition: all 300ms ease-in;
          -ms-transition: all 300ms ease-in;
          -o-transition: all 300ms ease-in;
          transition: all 300ms ease-in; }
        .view-wrapper > div.panel-wrapper > div ul.row li > div {
          height: 100%;
          padding: 10px;
          position: relative;
          -webkit-transition: all 300ms ease-in;
          -moz-transition: all 300ms ease-in;
          -ms-transition: all 300ms ease-in;
          -o-transition: all 300ms ease-in;
          transition: all 300ms ease-in; }
          .view-wrapper > div.panel-wrapper > div ul.row li > div .member-pg {
         	width: 40%;
         	float: right;
         	height: auto !important;
         	margin-left: 10px;
         	margin-bottom: 10px;
		  }      
		  @media screen and (max-width: 767px) {    
			  .member-image-container {
				margin: auto !important;
				width: 70%;
			  }
		  }
          .view-wrapper > div.panel-wrapper > div ul.row li > div img.member-image {
            width: 100%;
            height: auto;
            /*height should be like width !! */
            object-fit: cover;
            margin-bottom: 8px; }			
          .view-wrapper > div.panel-wrapper > div ul.row li > div h4 {
            font-size: 16px !important;
            line-height: 15px;
            font-weight: 900;
            margin-bottom: 8px;
            color: #305293; }
          .view-wrapper > div.panel-wrapper > div ul.row li > div p {
            font-size: 12px;
            margin-bottom: 5px !important; }
            .view-wrapper > div.panel-wrapper > div ul.row li > div p.title {
              color: #93b4cb;
              font-weight: 700; }
          .view-wrapper > div.panel-wrapper > div ul.row li > div a {
            font-weight: 900;
            font-size: 16px;
            color: #93b4cb;
            padding: 0 8px;
            cursor: pointer;
            -webkit-transition: color 300ms ease-in;
            -moz-transition: color 300ms ease-in;
            -ms-transition: color 300ms ease-in;
            -o-transition: color 300ms ease-in;
            transition: color 300ms ease-in; }
            .view-wrapper > div.panel-wrapper .panel-stories ul.row li > div a {
	            position: absolute;
	            bottom: -20px;
	            left: 0;
	            width: 100%;	
			}
			@media screen and (max-width: 767px) {
				.view-wrapper > div.panel-wrapper .panel-stories ul.row li > div a {
					position: relative;	
				}
				.panel-stories .items .title {
					display: none;
				}
				.panel-stories .items .political {
					margin: 20px 0 !important;	
				}
			}
            .view-wrapper > div.panel-wrapper > div ul.row li > div a > span {
              display: inline-block;
              width: 100%;
              padding: 10px 0;
              border-top: 1px solid #93b4cb;
              position: relative;
              overflow: hidden;
              -webkit-transition: padding-left 300ms ease-in;
              -moz-transition: padding-left 300ms ease-in;
              -ms-transition: padding-left 300ms ease-in;
              -o-transition: padding-left 300ms ease-in;
              transition: padding-left 300ms ease-in; }
              .view-wrapper > div.panel-wrapper > div ul.row li > div a > span:before {
                content: '';
                position: absolute;
                top: -10px;
                left: 0;
                width: 21px;
                height: 9px;
                background: url("../img/triangle.png");
                -webkit-transition: top 300ms ease-in;
                -moz-transition: top 300ms ease-in;
                -ms-transition: top 300ms ease-in;
                -o-transition: top 300ms ease-in;
                transition: top 300ms ease-in; }
            .view-wrapper > div.panel-wrapper > div ul.row li > div a:hover {
              color: #305293; }
              .view-wrapper > div.panel-wrapper > div ul.row li > div a:hover span {
                padding-left: 15px; }
                .view-wrapper > div.panel-wrapper > div ul.row li > div a:hover span:before {
                  top: 0; }
        .view-wrapper > div.panel-wrapper > div ul.row li.active > h4,
        .view-wrapper > div.panel-wrapper > div ul.row li.active > div {
          background-color: #deeaf9; }
        .view-wrapper > div.panel-wrapper > div ul.row li.active > h4 {
          color: #305293; }
        @media screen and (min-width: 1500px) {
          .view-wrapper > div.panel-wrapper > div ul.row li {
            flex: 0 0 25%;
            max-width: 25%; } }

@media screen and (max-width: 1199px) {
  .view-wrapper > div.panel-wrapper > div h2 {
    font-size: 20px !important; }
  .view-wrapper > div.panel-wrapper > div > .scrollable-container {
    height: calc(100% - 40px); }
    .view-wrapper > div.panel-wrapper > div > .scrollable-container.big {
      height: calc(100% - 64px); } }

@media screen and (max-width: 991px) {
  .view-wrapper > div.panel-wrapper {
    overflow: visible; }
    .view-wrapper > div.panel-wrapper > div {
      border-left: none; }
      .view-wrapper > div.panel-wrapper > div h2 {
        border-bottom: none;
        padding-top: 15px;
        font-size: 16px !important; }
      .view-wrapper > div.panel-wrapper > div > .scrollable-container {
        height: calc(100% - 49px); }
        .view-wrapper > div.panel-wrapper > div > .scrollable-container.big {
          height: calc(100% - 68px); } }

@media screen and (max-width: 767px) {
  .view-wrapper > div.panel-wrapper > div h2 {
    font-size: 12.5px !important; }
  .view-wrapper > div.panel-wrapper > div ul.row {
    border-top: 1px solid #c2daf9;
    border-left: 1px solid #c2daf9;
    padding: 0; }
    .view-wrapper > div.panel-wrapper > div ul.row li {
      padding: 0;
      height: inherit;
      border-bottom: 1px solid #c2daf9; }
      .view-wrapper > div.panel-wrapper > div ul.row li > h4.for-mobile {
        display: block;
        color: #93b4cb;
        font-weight: 900;
        padding: 15px;
        margin: 0;
        cursor: pointer; }
      .view-wrapper > div.panel-wrapper > div ul.row li > div {
        height: inherit;
        padding-top: 0;
        padding-bottom: 0;
        display: none; }
        .view-wrapper > div.panel-wrapper > div ul.row li > div a {
          display: inline-block;
          padding: 0;
          position: inherit;
          bottom: inherit;
          left: inherit;
          color: #305293; }
          .view-wrapper > div.panel-wrapper > div ul.row li > div a span {
            padding-left: 15px; }
            .view-wrapper > div.panel-wrapper > div ul.row li > div a span:before {
              top: 0; }
        .view-wrapper > div.panel-wrapper > div ul.row li > div h4 {
          display: none; }
      .view-wrapper > div.panel-wrapper > div ul.row li.active > h4.for-mobile {
        color: #305293; }
      .view-wrapper > div.panel-wrapper > div ul.row li.active > div {
        display: block; } }
.pw-panel{
	overflow: hidden;
}        
.pw-panel ul, .pw-panel li, .pw-panel p, .pw-panel>div {
	margin: 0;
	padding: 0;
	font-size: 14px;	
}
.pw-panel ul {
    margin-left: 15px;
}
.pw-panel .items li {
	list-style: none;
}       
/*-----------------------------------------------------------------------------*/
/*   - AVATARS IN THE MAP -   */
/*-----------------------------------------------------------------------------*/
img.leaflet-marker-icon {
  opacity: 1;
  -webkit-transition: opacity 300ms ease-in;
  -moz-transition: opacity 300ms ease-in;
  -ms-transition: opacity 300ms ease-in;
  -o-transition: opacity 300ms ease-in;
  transition: opacity 300ms ease-in; 
}
.leaflet-marker-icon.passive {
    opacity: 0.3; }	

.map-tooltip {
	width: 150px;
	border-right: 1px solid #305293;
	border-top: 0;
	border-bottom: 0;		
	border-left: 0;
	border-radius: 0;
	background-color: transparent;
	padding: 0;
	box-shadow: none;
	white-space: normal;	
}
	.map-tooltip.left-tooltip{
		border-right: 0;
		border-left: 1px solid #305293;
		margin-left: 150px;
	}
	.map-tooltip:before {
	    display: none;
	}
	.map-tooltip>div {
		background-color: #fff;
	    padding: 10px;
    	margin-bottom: 30px;
	    border-top: 1px solid #305293;
	    border-bottom: 1px solid #305293;
	    border-left: 1px solid #305293;		        
	}   
	.map-tooltip.left-tooltip>div {
	    border-left: 0;	    
	    border-right: 1px solid #305293;
	}
	.map-tooltip p:first-child {	
	    color: #305293;
	    font-weight: 900;
	    margin-bottom: 5px !important;
	}	
	.map-tooltip p {
		color: #36394e;
	    font-size: 12px;
	    font-weight: 700;	
	    margin: 0 !important;
	}	
.inset-tooltip {
	width: 100%;
	background-color: transparent;
	padding: 0;
	box-shadow: none;
	border:0;		
}
	.inset-tooltip:before {
	    border-bottom-color: #305293;
	    display: none;
	}		
	.inset-tooltip>div {
		position: absolute;
		left: -45px;

		background-color: #fff;
	    padding: 10px;
    	margin-bottom: 30px;
	    border: 1px solid #305293;
	} 
	.inset-tooltip p:first-child {	
	    color: #305293;
	    font-weight: 900;
	    margin-bottom: 5px !important;
	}		
	.inset-tooltip p {
		color: #36394e;
	    font-size: 12px;
	    font-weight: 700;	
	    margin: 0 !important;
	}
	.wtLabel {
	display: none;
}
body .wtLabelHover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: inherit;
	width: 150px;
	background-color: transparent;
	border: 0;
	border-radius: 0;
	padding: 0;
	box-shadow: none;
	white-space: normal;	
}
	body .wtLabelHover:before {
	    border-left-color: #305293;
	}	
	body .wtLabelHover>div {
		background-color: #fff;
	    padding: 10px;
		border: 1px solid #305293;    	       
	}   
	body .wtLabelHover p:first-child {	
	    color: #305293;
	    font-weight: 900;
	    margin-bottom: 5px !important;
	}	
	body .wtLabelHover p {
		color: #36394e;
	    font-size: 12px;
	    font-weight: 700;	
	    margin: 0 !important;
	}
.prunecluster.leaflet-marker-icon {
    margin-left: 0 !important;
    margin-top: 0 !important;
}
.prunecluster .cluster {
font-size: 21px; 
border: none !important; 
background-color: transparent !important; 
color: #004494;
position: relative;
top: -10px;
left: 12px;
}
	
.prunecluster:focus, .prunecluster:active, .wtMarkerIcon:focus, .wtMarkerIcon:active {
	outline: none !important;
}	

.member-cluster .cluster:before
{
    content: '';
    position: absolute;
    width: 24px;
    height: 35px;
    top: 11px;
    left: -12px;
    background: url('/Style%20Library/Cor/Map/img/picto_member.svg');
}
.story-cluster .cluster:before
{
    content: '';
    position: absolute;
    width: 24px;
  	height: 35px;*/
    top: 11px;
    left: -12px;
    background: url('/Style%20Library/Cor/Map/img/picto_Story.svg');
}   
   
.leaflet-container, .leaflet-pane {
    overflow: visible;
}

/*JMV .wtmap, .wtmap .wtcontent { */
.wtmap, .insets2 .wtcontent {
    overflow: visible;
}
.wtmap.insets2 .wtpanels, .wtmap.insets2 .wtinfo{
	display:none;
}
/*-----------------------------------------------------------------------------*/
/*   - SINGLE STORY -   */
/*-----------------------------------------------------------------------------*/

.view-wrapper>div.panel-wrapper>.single-story {
  position: relative
}

.view-wrapper>div.panel-wrapper>.single-story>.scrollable-container>.inner-scroll .metas p {
  display: inline-block;
  float: left;
  margin-right: 15px;
  padding: 2px 8px
}

.view-wrapper>div.panel-wrapper>.single-story>.scrollable-container>.inner-scroll .metas p.category {
  background-color: #305293;
  color: #fff
}

.view-wrapper>div.panel-wrapper>.single-story>.scrollable-container>.inner-scroll .metas p.date-story {
  color: #93b4cb
}

.view-wrapper>div.panel-wrapper>.single-story>.scrollable-container>.inner-scroll img {
  width: 100%;
  height: auto;
  margin-bottom: 15px
}
.view-wrapper>div.panel-wrapper>.single-story>.scrollable-container>.inner-scroll img.ms-asset-icon {
  width: inherit;
  height: inherit;
}

.view-wrapper>div.panel-wrapper>.single-story>.scrollable-container>.inner-scroll h3 {
  color: #93b4cb;
  font-size: 16px;
  font-weight: 900;
  margin-bottom: 10px
}

.pw-panel ul.single-pagination {
  display: inline-block;
  width: 100%;
  height: 40px;
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: #fff;
  padding: 0 15px
}

.pw-panel ul.single-pagination li {
  float: left;
  width: 50%;
  height: 100%;
  list-style: none;
  cursor: pointer;
}

.pw-panel ul.single-pagination li a, .pw-panel ul.single-pagination li span {
  display: flex;
  align-items: flex-end;
  width: 100%;
  height: 100%
}

.pw-panel ul.single-pagination li a svg, .pw-panel ul.single-pagination li span svg {
  height: 25px
}

.pw-panel ul.single-pagination li:first-child a, .pw-panel ul.single-pagination li:first-child span {
  justify-content: flex-start
}

.pw-panel ul.single-pagination li:last-child a, .pw-panel ul.single-pagination li:last-child span {
  justify-content: flex-end
}
.pw-panel ul.single-pagination a svg path {
  fill: rgb(48, 82, 147);
  cursor: pointer;
}
.pw-panel ul.single-pagination span svg path {
  fill: rgb(194, 218, 249);
}
h3.story-title {
    font-size: 22px;
}
@media all and (-ms-high-contrast:none),(-ms-high-contrast:active) {
  .view-wrapper>div.map-wrapper>div .countries,.view-wrapper>div.map-wrapper>div .regions {
      display: inline-block
  }

  .view-wrapper>div.map-wrapper>div .countries .map,.view-wrapper>div.map-wrapper>div .regions .map {
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%,-50%);
      -moz-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
      -o-transform: translate(-50%,-50%);
      transform: translate(-50%,-50%)
  }
}
@media screen and (min-width: 992px) {
	.member-picture {
	    width: 40%;
	    margin: auto !important;
	}
	.member-picture h3 {
	    text-align: center;
	}
}
.pw-panel ul.single-pagination a span {
	display: none; 
    position: absolute;
    background-color: white;
    width: 200px;
    border: 1px solid #305293;
    padding: 10px;
    height: auto;
    bottom: 40px;
    color: #004896;
}

.pw-panel ul.single-pagination a:hover span {
    display: block;
}

/*-----------------------------------------------------------------------------*/
/*   - SINGLE STORY - COVID19  										    	   */
/*-----------------------------------------------------------------------------*/
.pw-panel .map-description {
    margin-bottom: 20px;
}
.pw-panel .map-additional {
    display: flex;
    margin-bottom: 10px;
    color: #004896;
    font-size: 16px;
}
.pw-panel .map-additional>div {
    display: inline-block;
    vertical-align: top;
}
.pw-panel .map-additional .additional-label {
    font-weight: bold;
    width: 20%;
}

.pw-panel .map-additional .additional-info {
    white-space: pre-line;
    width: 100%;
}
@media screen and (max-width: 992px) {
	.pw-panel .map-additional .additional-label {
	    width: 100%;
	}
	.pw-panel .map-additional .additional-info img {
	    width: 100% !important;
	}	
}